# translation of example.po to Galician
# Traducción o galego do example.
# Dereitos de copia (C) 2002 Free Software Foundation, Inc.
#
# Máximo Coejo Cores <maximodutty@terra.es>, 2002.
# mvillarino <mvillarino@users.sourceforge.net>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: example\n"
"POT-Creation-Date: 2019-01-13 19:11+0100\n"
"PO-Revision-Date: 2006-06-25 10:19+0200\n"
"Last-Translator: mvillarino <mvillarino@users.sourceforge.net>\n"
"Language-Team: Galician <trasno@ceu.fi.udc.es>\n"
"Language: gl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.2\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Máximo Coejo Cores, mvillarino"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "maximodutty@terra.es, mvillarino@users.sourceforge.net"

#: example_aboutdata.h:26
msgid "Example KOffice Program"
msgstr "Exemplo do programa KOffice"

#: example_aboutdata.h:35
msgid "Example"
msgstr "Exemplo"

#: main.cc:31
msgid "File to open"
msgstr "Ficheiro a abrir"
